.vertical-tab > li:hover > a {
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -ms-transition: color .5s;
    -o-transition: color .5s;
    transition: color .5s;
}

.vertical-tab > li:hover:before {
    right: 15px;
    -webkit-transition: background .5s, right .5s;
    -moz-transition: background .5s, right .5s;
    -ms-transition: background .5s, right .5s;
    -o-transition: background .5s, right .5s;
    transition: background .5s, right .5s;
}

@media screen and (max-width: 767px) {
    .vertical-tab {
        margin-top: 20px;
    }

    .vertical-tab .inner-item-nav {
        padding: 28px 25px 28px 12px;
    }

    .vertical-tab .inner-item-nav li {
        position: relative;
        width: 100%;
    }

    .vertical-tab .inner-item-nav li:after {
        content: '';
        position: absolute;
        right: 0;
        top:0;
        bottom: 0;
        margin: auto;
        width: 6px;
        height: 10px;
        display: inline-block;
        background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAYAAACXDi8zAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpBRDYxMjMzNTBCM0VFMzExOURBM0E5NzYyNDdGRDdFQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNzU3QTQ1MTYzMzExMUU4OUJFNEI4MTZERjYxMUM2RCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNzU3QTQ1MDYzMzExMUU4OUJFNEI4MTZERjYxMUM2RCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ZWE0YTIxMGUtNzAxYS01OTQzLWJiZmUtNzg0OTg0NTFmNzgyIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6NzNjMmM2NmYtOWJhNS1iMzQyLTg0NzgtNDcxNzk3ZjI0ZTU3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+tZypWAAAAGJJREFUeNpi+P//vy8QLwZiZiBmgGEQse0/BCwAYkZkCS4gPgyVnAGThGnlB+KTUMk+ZAkQFgTii1DJZiYGVPAfSjMhG3UCqrof2fJDUMGZyJZvhQouRHeuPxAvQfcgQIABAKJItO8WRr+mAAAAAElFTkSuQmCC') no-repeat;
    }

}